CVE-2016-9591

Priority
Medium
Description
Use-after-free on heap in jas_matrix_destroy
References
Bugs
Notes
 mdeslaur> fixed in (1.900.1-debian1-2.4+deb8u3)
Package
Upstream:released (1.900.1-debian1-2.4+deb8u3)
Ubuntu 17.10 (Artful Aardvark):DNE
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.900.1-14ubuntu3.4)
Ubuntu Touch 15.04:needs-triage
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1.900.1-debian1-2.4ubuntu1.1)
Ubuntu 16.10 (Yakkety Yak):released (1.900.1-debian1-2.4+deb8u3build0.16.10.1)
Ubuntu 17.04 (Zesty Zapus):DNE
Patches:
Upstream:https://github.com/mdadams/jasper/commit/03fe49ab96bf65fea784cdc256507ea88267fc7c
More Information

Updated: 2017-05-18 18:14:14 UTC (commit 12584)